@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	primary - 3b4e9a
	secondary - aadcf2
	light - e9ebf0
	white - fff

 ---------------------------------------------------------------------------------------- */

@media screen and ( max-width: 1024px ) {
	
	body.top {
		padding-top: 0 !important;
	}
	
}

@media screen and ( max-width: 767px ) {
	
	body.top {
		padding-top: 0 !important;
	}
}


.lay-margin-b--8 { margin-bottom: 80px;}

@media screen and ( max-width: 767px ) {
	
	.lay-margin-b--8 { margin-bottom: 40px;}
	
}


.display-sp { display: none;}

@media screen and ( max-width: 767px ) {
	
	.display-pc { display: none;}
	.display-sp { display: block;}
	
}
 
 
 /* ---------------------------------------------------------------------------------------- 

	CMSについて

 ---------------------------------------------------------------------------------------- */

.lead-box-wrap {
	margin-top: -20px;
}

.lead-box-wrap .inner {
	padding-top: 0;
}

@media screen and ( max-width: 767px ) {
	
	.lead-box-wrap {
		margin-top: 0;
	}
	
}


.about-head {
	overflow: hidden;
	margin: 0 0 36px;
	padding: 40px 0 40px;
	border-radius: 10px;
}

.about-head__title {
	position: relative;
	margin: 0 0 20px;
	padding: 0;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
}

.about-head__title:after {
	content: '';
	display: block;
	width: 2px;
	height: 20px;
	margin: 16px auto 0;
	background-color: #fff;
}

.about-lead {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.about-lead__text {
	width: calc( 100% -  45.3125% );
	padding: 60px 0 64px 60px;
}

.about-lead__text h2 {
	margin: 0 0 16px;
	font-size: 28px;
	line-height: 1.4;
	font-weight: 900;
	text-align: left;
}

.about-lead__text p {
	line-height: 2;
}

.about-lead__text > :last-child {
	margin-bottom: 0;
}

.about-lead__photo {
	width: 45.3125%;
	padding-right: 40px;
}

.about-row {
	display: flex;
	flex-wrap: wrap;
	padding: 0 35px;
}

.about-col {
	width: 33.33333333%;
	padding: 0 25px;
}

.about-box__head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 16px;
}

.about-box__head-photo {
	width: 62px;
}

.about-box__head-title {
	width: calc( 100% - 62px );
}

.about-box__head-title h4 {
	margin: 0;
	font-size: 24px;
	line-height: 1.4;
	font-weight: 900;
}

.about-box__text > :last-child {
	margin-bottom: 0;
}

@media screen and ( max-width: 767px ) {
	
	.about-lead {
		margin-bottom: 0;
		text-align: center;
	}
	
	.about-lead__text {
		width: 100%;
		padding: 20px 40px 0;
	}
	
	.about-lead__text h2 {
		text-align: center;
	}

	.about-lead__photo {
		width: 100%;
		padding: 0 20px 20px;
	}
	
	.about-row {
		padding: 0;
	}

	.about-col {
		width: 100%;
		padding: 0 20px;
	}
	
	.about-col + .about-col {
		margin-top: 40px;
	}

	.about-box__head-photo {
		width: 30px;
	}

	.about-box__head-title {
		width: calc( 100% - 42px );
	}

}


/* ---------------------------------------------------------------------------------------- 

	CMS　様々なサポート

 ---------------------------------------------------------------------------------------- */

.design-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px 80px;
}

.design-col {
	width: 50%;
	padding: 0 20px;
}

.design-box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 40px 20px;
	background-color: #fff;
	border-radius: 10px;
}

.design-box__photo {
	width: 90px;
	text-align: center;
}

.design-box__text {
	padding-left: 32px;
	color: #3b4e9a;
}

.design-box__text p {
	margin: 0 0 5px;
	line-height: 1;
	font-size: 24px;
	font-weight: 700;
}

.design-box__text h4 {
	margin: 0;
	padding: 0;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
}

.design-box__text h4 > span {
	font-size: 24px;
}

.design-box__text > :last-child {
	margin-bottom: 0;
}

@media screen and ( max-width: 767px ) {
	
	.design-row {
		margin-bottom: 40px;
	}
	
	.design-col {
		width: 100%;
	}
	
	.design-col + .design-col {
		margin-top: 20px;
	}

	.design-box__photo {
		width: 100%;
		margin-bottom: 12px;
		text-align: center;
	}

	.design-box__photo img {
		width: 45px;
	}

	.design-box__text {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	.design-box__text p {
		font-size: 18px;
	}
	
}

.slide-template {
	margin: 0;
	padding: 0;
	list-style: none;
}

.slide-template .slick-list {
	overflow: visible;
}

.slide-template li {
	margin: 0;
	padding: 0;
}

.slide-template li:before {
	display: none;
}

.slide-template img {
	width: 320px
}


/* ---------------------------------------------------------------------------------------- 

	CMSお役立ち情報！

 ---------------------------------------------------------------------------------------- */

.top-knowhow-slide-wrap {
	max-width: 480px;
	width: 100%;
}

.top-knowhow-row {
	overflow: hidden;
	width: 50vw;
}

.top-knowhow-row .slick-list {
	overflow: visible;
}

.top-knowhow-slide {
	padding-bottom: 52px;
}

.top-knowhow-box {
	display: block;
	margin: 0 15px;
	background-color: #fff;
	color: #333;
	outline: none !important;
}

.top-knowhow-box__photo {
	overflow: hidden;
}

.top-knowhow-box__photo img {
	display: block;
	width: 100%;
	height: 320px;
	max-width: none;
	object-fit: cover;
	transition: 0.3s;
}

.top-knowhow-box:hover .top-knowhow-box__photo img {
	transform: scale(1.1);
}

.top-knowhow-box__body {
	padding: 32px;
}

.top-knowhow-box__data {
	margin: 0 0 8px;
	color: #666;
}

.top-knowhow-box__title {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 1.4;
}

@media screen and ( min-width: 768px ) {
	
	.top-knowhow .slick-arrow {
		position: absolute;
		top: auto;
		bottom: 0;
	}

	.top-knowhow .slick-prev { left: 15px;}
	.top-knowhow .slick-next { left: 64px}

}

@media screen and ( max-width: 767px ) {

	.top-knowhow-slide-wrap {
		max-width: 100%;
	}

	.top-knowhow-row {
		width: 100%;
		padding-top: 20px;
	}

	.top-knowhow-slide {
		padding-bottom: 0;
	}

	.top-knowhow-box__photo img {
		height: 160px;
	}

	.top-knowhow-box__body {
		padding: 16px;
	}

	.top-knowhow-box__title {
		font-size: 16px;
	}

	.top-knowhow .slick-prev { left: 20px;}
	.top-knowhow .slick-next { right: 20px}

}



/* ---------------------------------------------------------------------------------------- 

	NEWS

 ---------------------------------------------------------------------------------------- */

.top-news {
	position: relative;
	top: -40px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 1280px;
    margin: 0 auto -40px;
	background-color: #fff;
	box-shadow: 0 4px 5px rgba(0, 0, 0, .17);
}

.top-news__head {
	width: 240px;
	padding: 0 0 0 40px;
}

.top-news__title {
	margin: 0 0 6px;
	padding: 0;
	font-size: 32px;
	text-align: left;
	color: #3b4e9a;
}

.top-news__btn a {
	position: relative;
	display: inline-block;
	padding-right: 12px;
	color: #666;
}

.top-news__btn a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform: rotate(45deg) translateY(-50%);
}

.top-news__body {
	width: calc( 100% - 240px );
	padding: 32px 20px 32px 0;
}

.top-news-list {
	display: flex;
	margin: 0;
	padding: 0;
	font-size: 1.4rem;
}

.top-news-list + .top-news-list {
	margin-top: 16px;
}

.top-news-list dt {
	width: 120px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #666;
}

.top-news-list dd {
    overflow: hidden;
	width: calc( 100% - 120px );
	margin: 0;
	padding: 0;
	white-space: nowrap;
    text-overflow: ellipsis;
}

.top-news-list dd a {
	color: #333;
}

@media screen and ( max-width: 767px ) {
	
	.top-news {
		top: 0;
		display: block;
		max-width: 1280px;
		padding: 20px;
		box-shadow: none
	}

	.top-news__head {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		margin: 0 0 20px;
		padding: 0;
	}

	.top-news__title {
		margin: 0 0 6px;
		font-size: 20px;
	}

	.top-news__body {
		width: 100%;
		padding: 0;
	}

	.top-news-list {
		display: block;
	}

	.top-news-list dt {
		width: 100%;
		margin-bottom: 8px;
	}

	.top-news-list dd {
		width: 100%;
	}
	
}


.top-blog-row {
	margin: 0 -15px 25px;
}

.top-blog-col {
	width: 100%;
	margin: 0 0 30px;
	padding: 0 15px;
}

.top-blog {
	display: flex;
}

.top-blog__date {
	width: 200px;
	margin: 0 0 8px;
}

.top-blog__title {
	width: calc( 100% - 200px );
	margin: 0;
	font-size: 16px;
	line-height: 1.4;
	color: #333;
}

@media screen and ( max-width: 767px ) {
	
.top-blog-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px 10px;
}

	.top-blog-col {
		width: 50%;
		margin: 0 0 10px;
		padding: 0 5px;
	}

	.top-blog__head {
		padding: 16px;
	}

	.top-blog__title {
		font-size: 16px;
	}
	
}


